#' TCGA
#' @description
#' \code{SummarizedExperiment} corresponding to the project
#' The Cancer Genome Atlas 
#' @docType data
#' @keywords datasets
#' @format 
#' \describe{
#' \item{TCGA}{SummarizedExperiment}
#' }
#' @references
#'  \url{https://cancergenome.nih.gov/}
#' @name TCGA
NULL

#' PRJNA411984
#' @description
#' \code{SummarizedExperiment} corresponding to the Bioproject
#' PRJNA411984
#' @docType data
#' @keywords datasets
#' @format 
#' \describe{
#' \item{PRJNA411984}{SummarizedExperiment}
#' }
#' @references
#' \insertRef{Yamada2018}{OMICfpp2}
#' @name PRJNA411984
NULL

#' PRJNA218851
#' @description
#' \code{SummarizedExperiment} corresponding to the Bioproject
#' PRJNA218851
#' @docType data
#' @keywords datasets
#' @format 
#' \describe{
#' \item{PRJNA218851}{SummarizedExperiment}
#' }
#' @references
#' \insertRef{Kim14}{OMICfpp2}
#' @name PRJNA218851
NULL

#' PRJNA413956
#' @description
#' \code{SummarizedExperiment} corresponding to the Bioproject
#' PRJNA413956
#' @docType data
#' @keywords datasets
#' @format 
#' \describe{
#' \item{PRJNA413956}{SummarizedExperiment}
#' }
#' @references
#' \insertRef{Li2018}{OMICfpp2}
#' @name PRJNA413956
NULL
