#ifndef _GENCOMB_H
#define _GENCOMB_H

#include  <Rcpp.h>

#include <iostream>
#include <fstream>
#include <string>
#include <sstream>

//' Single random subset
//'
//' A single combination from total is generated
//' @param total All possible elements
//' @param taken The number of elements to be extracted
//' @export
// [[Rcpp::export]]
Rcpp::LogicalMatrix SingleCombination(unsigned total,unsigned taken);

//' Random subsets
//'
//' Random subsets total are generated
//' @param total All possible elements
//' @param taken The number of elements to be extracted
//' @param ncombs The number of random subsets
//' @export
// [[Rcpp::export]]
Rcpp::LogicalMatrix ManyCombinations(unsigned total,unsigned taken,unsigned ncombs);

#endif

