#ifndef _TYPECHOICE_H
#define _TYPECHOICE_H

// This is your choice of the type or real numbers to use.
// It could be float, double or longdouble, but since Rcpp data (NumericVector and NumericMatrix)
// use double, there would not be great space saving using float, so we recommend to use it as
// double. Promote to longdouble only if you think the calculations with the boot library might
// need more precision.

// This definition is used by betaestimator.h, which is in turn included by computingblock.h

#define REAL_TYPE double

#endif

